<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Label.effectWoodcut.detail</key>
	<string>Detail</string>
	<key>Label.effectWoodcut.inkFill</key>
	<string>Tintendeckung</string>
	<key>Tooltip.effectWoodcut.detail</key>
	<string>Steuert wie viele Bilddetails im Holzschnittdruck erhalten bleiben.</string>
	<key>Tooltip.effectWoodcut.inkFill</key>
	<string>Steuert wieviel Tinte im Holzschnittdruck aufgetragen wird.</string>
	<key>Woodcut</key>
	<string>Holzschnitt</string>
</dict>
</plist>
